.main-div-loader {
	background-color: rgba(34, 32, 32, 0.7);
	position: absolute;
	left: 0px;
	right: 0px;
	visibility: hidden;
	z-index: 19999999999;
}

.bg-loader {
	width: 40px;
	padding: 8px;
	border-radius: 5px;
	border: none;
	margin-left: auto;
	margin-right: auto;
}

.loader {
	width: 100px;
	height: 100px;
}

.cursor {
	cursor: pointer;
}

.answer-explanations {
	margin-bottom: 7px;
	font-family: SFR;
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	margin-bottom: 0;
}

.mobile_card .bl_phone>.infos {
	width: 120px;
	position: absolute;
	margin-left: 220px;
}

.margin-right-15 {
	margin-right: 15px;
}

.margin-bottom-15 {
	margin-bottom: 15px;
}

.margin-bottom-24 {
	margin-bottom: 24px;
}

.margin-top-7 {
	margin-top: -7px;
}

.margin-7 {
	margin-top: 7%;
}

.width-100 {
	width: 100%;
}

.max-width-95 {
	max-width: 95%;
}

.grey-background {
	opacity: 0.33;
}

.visible {
	visibility: visible;
}

.visible-hidden {
	visibility: hidden;
}

.display-flex {
	display: flex;
}

.display-none {
	display: none;
}

.find-order-ref-btn {
	opacity: 50%;
	margin-top: -7px;
	padding-left: 5px;
}

.find-booking-ref-popup-filter {
	filter: brightness(0.5);
}

.find-booking-ref-popup {
	position: fixed;
	z-index: 20;
	top: 10em;
	left: 50%;
	width: 650px;
	margin-left: -325px;
}

.background-popup {
	background-color: rgba(34, 32, 32, 0.7);
}

.text-align-left {
	text-align: left !important;
}

.padding-top-50 {
	padding-top: 50px;
}

.padding-left-20 {
	padding-left: 20% !important;
}

.padding-0 {
	padding: 0px !important;
}

@media screen and (max-width: 768px) {
	.question-form__form {
		display: block;
	}
	.question-mobile__infos .mobile_card .bl_phone {
		display: block;
	}
	.question-form__answer {
		display: block;
	}
	.question-form__answer>label {
		width: 100% !important;
		margin-bottom: 10px;
	}
	.card-inner.dflex-row {
		display: block !important;
	}
	.imei-input {
		width: 100% !important;
	}
	.display-resp-none {
		display: none !important;
	}
	.margin-bottom-resp {
		margin-bottom: 7%;
	}
	.tracking-link-resp {
		text-align: left !important;
		display: block !important;
	}
	.tracking-link-resp button {
		color: red;
		margin-bottom: 7%;
		margin-top: 7%;
	}
	.lateral-iban {
		transform: translateX(0);
		transition-delay: 0s !important;
		transition-duration: 0.2s !important;
		transition-timing-function: cubic-bezier(0.4, 0, 1, 1) !important;
		overflow-y: scroll;
		top: 6% !important;
		width: 100% !important;
		height: 90% !important;
	}
	.mobile_card .bl_phone>img {
		max-width: 70%;
		margin-left: -20px;
		max-height: 90%;
	}
	.min-width-95 {
		min-width: 95%;
	}
	.question-form__intro p {
		text-align: center;
	}
	.padding-left-20 {
		padding-left: 0 !important;
	}
	.bandeau-gradient-radial .bandeau-gradient-radial--form {
		width: 100% !important;
	}
	.bandeau-gradient-radial .bandeau-gradient-radial--form .card {
		max-width: 100% !important;
	}
	.bandeau-gradient-radial .bandeau-gradient-radial--text {
		display: none;
	}
	.booke_product_error_resp {
		max-width: -webkit-fill-available;
	}
	.close--modal {
		margin-left: -40px;
		z-index: 999;
	}
	.mobile_card .bl_phone {
		padding: 0px 15px 0px 25px !important;
	}
	.filter-button {
		margin-left: 90px;
		margin-right: 50px;
		text-align: center;
		padding: 14px 20px;
	}
	.mobile_card .bl_phone>.infos {
		width: 120px;
		position: absolute;
		margin-left: 160px !important;
	}
	.takeback-bonus__wrapper .mobile_card .bl_phone>.infos {
		margin-left: 180px !important;
	}
	.takeback-bonus__wrapper .prev-button__carousel-models,
		.takeback-bonus__wrapper .next-button__carousel-models {
		margin-top: 120px !important;
	}
}

.booke_product_error_resp {
	z-index: 999999;
}

.inter-ligne-2 {
	line-height: 2;
	font-weight: bold;
	font-size: 12px;
}

.modal {
	display: none;
	position: fixed;
	z-index: 20;
	top: 10em;
	left: 50%;
	width: 650px;
	margin-left: -325px;
}

.modal.open {
	display: flex;
}

.booked_product_error--modal {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-start;
	background: transparent;
}

.booked_product_inner--modal {
	width: 600px;
	background: #fff;
}

.booked_product_header--modal {
	font-family: SFR-Bold, SFR;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	padding: 48px;
	border-bottom: 1px solid #EAEAEA;
}

.booked_product_body--modal {
	padding: 48px 48px 32px;
}

.booked_product_text--modal {
	margin-bottom: 32px;
}

.booked_product_text--modal p {
	font-family: SFR-Regular, SFR;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-bottom: 16px;
}

.booked_product_text--modal p:last-child {
	margin-bottom: 0;
}

.booked_product_body--modal .button_close--modal {
	margin-top: 32px;
	text-align: right;
}

.booked_product_body--modal .button_close--modal button {
	border: 1px solid #DA3832;
	font-family: SFR-Bold, SFR;
	font-size: 14px;
	font-weight: bold;
	background: #fff;
	color: #DA3832;
	padding: 12px 24px;
	border-radius: 10px;
	width: 150px;
	cursor: pointer;
}

.close--modal {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px !important;
	height: 50px;
	background: #DA3832;
	cursor: pointer;
}

.close--modal img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.erreurTracking {
	color: red;
	margin-bottom: 20px;
}

.contact-email {
	color: #008CBA;
}

.infosQuestion {
	width: 100%;
}

@
supports (-ms-ime-align: auto ) { .mobile_card .bl_phone > img {
	position:absolute;
	
}
}